AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.IO
SocketConnection Class
SocketConnection Properties
Encoding Property
Initial Property
IsConnected Property
LocalAddress Property
LocalPort Property
NetworkStream Property
RemoteAddress Property
RemotePort Property
TcpClient Property

| SocketConnection RemotePort Property

[Missing <summary> documentation for "P:AsterNET.IO.SocketConnection.RemotePort"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int RemotePort { get; }

    Public ReadOnly Property RemotePort As Integer
    	Get

    public:
    property int RemotePort {
    	int get ();
    }

    member RemotePort : int with get

#### Property Value

Type: Int32
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace